Subject: Re: Could you please help with this customer query - zendesk #84447
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, LSM Gmail <[email-masked]>
Date: Mon, 11 Nov 2019 13:42:06 -0800

I could swear I've replied to this. What's his email? Maybe in facebook?

On Mon, Nov 11, 2019 at 1:19 AM <[email-masked]> wrote:

> Hello Dr.Sam,
>
> I really hope that you're doing well.
>
> We do know that you have very little time for yourself and also to reply
> on thousands of daily e-mails. However, could you please help us with this
> customer query which is written below.
>
> Thank you,
> Bryan
>
> _________________________________________________________________________________________________
>
> hi doc.,
>
> please help me to replace warafin for a safer better product. i have been
> on it for the last 5 yrs. because my doctor told me i would have to take it
> for the rest of my life! because i have a mechanical aorotic valve and was
> told warafin keeps the valve clean! i truly hope this is bull****!  will
> taken blood optimizer work for me??  one more question- he also wrote me a
> precription for Zetia, a statin drug i think! if you know a better
> solution, i will follow your advise!!  i heard statin drugs do more harm
> than good!!!
>
> Thank you so much Doc!
>
> -Jerry
>